/* 
    Document   : menuTypes
    Created on : Jul 10, 2009, 10:07:02 AM
    Author     : andrew
    Description:
        These styles are used by pages of the theme which have three column layout.
*/

#menuTypes {
    width: 209px;/*-2px borders of .rounded*/
    margin-bottom: 20px;
    float: left;
    display: inline;/*for IE6*/
}

#menuTypes h2 {
    width: 189px !important;
    height: 29px !important;
    padding: 13px 0 0 22px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
    background: url(../../images/typesMenu_H1_bg2.png) no-repeat top left;
    float: left;
    display: inline;
}

#menuTypes ul {
    list-style: none;
    padding: 0 0 5px 0;
    float: left;
    display: inline;
}

#menuTypes ul li {
    float: left;
    display: inline;
    padding-bottom: 1px;
    background: url(../../images/typesMenu_li_bg.gif) no-repeat bottom left;
}

#menuTypes a:link,
#menuTypes a:visited {
    width: 178px !important;
    line-height: 1;
    border-bottom: 1px solid #fff;
    margin: 0 11px;
    padding: 11px 0 10px 11px;
    background: #fff;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    float: left;
    display: inline;    
}

#menuTypes #curType a:link,
#menuTypes #curType a:visited {
    background: url(../../images/typesMenu_a_bg.gif) no-repeat 0 0;
}

#menuTypes a:hover,
#menuTypes a:active,
#menuTypes a:focus {
    background: url(../../images/typesMenu_a_bg.gif) no-repeat 0 0;
}

#menuTypes li.last{background: none;}